/* --------------------------------------------------
	section size
-------------------------------------------------- */
.page-philosophy {
  /* sec-first
  ---------------------------------------------------------------------------- */
  /* sec-group
  ---------------------------------------------------------------------------- */
  /* c-other_contents
  ---------------------------------------------------------------------------- */
}
@media screen and (max-width: 767px) {
  .page-philosophy .page-head {
    min-height: inherit;
    height: auto;
  }
  .page-philosophy .page-head__inner {
    padding: 0 2.3rem 6rem 2.3rem;
  }
  .page-philosophy .page-head__inner .title {
    font-size: 3.2rem;
    line-height: 1.4;
    letter-spacing: 0.68px;
    font-weight: 400;
    margin-bottom: 0;
  }
  .page-philosophy .page-head__inner .en-subttl {
    margin-bottom: 1.6rem;
  }
  .page-philosophy .page-head__bg {
    height: auto;
    aspect-ratio: 750/646;
  }
}
.page-philosophy .sec-first {
  position: relative;
  padding: 25rem 0 27.4rem 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first {
    padding: 16rem 0 12rem 0;
  }
}
.page-philosophy .sec-first .img-ring {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -12rem;
  margin-left: 2rem;
  width: 35.4rem;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first .img-ring {
    top: -7rem;
    width: 20rem;
  }
}
.page-philosophy .sec-first .txt {
  width: 100%;
  max-width: 65.4rem;
  margin: 0 auto;
  font-size: 2.4rem;
  line-height: 2.2;
  letter-spacing: 1.2px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first .txt {
    font-size: 1.7rem;
    line-height: 2.2;
    letter-spacing: 0.34px;
    font-weight: 500;
  }
}
.page-philosophy .sec-first .txt + .txt {
  margin-top: 5rem;
}
.page-philosophy .sec-first .concept-wrap {
  margin-top: 20rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first .concept-wrap {
    margin-top: 8rem;
  }
}
.page-philosophy .sec-first .concept-wrap .sub {
  position: relative;
  color: #A37A05;
  font-size: 2.7rem;
  line-height: 1;
  letter-spacing: 1.387px;
  font-weight: 400;
  padding-left: 13rem;
  margin-bottom: 2.7rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first .concept-wrap .sub {
    font-size: 0.8rem;
    line-height: 1;
    letter-spacing: 0.42px;
    font-weight: 400;
    padding-left: 4rem;
    margin-bottom: 0.8rem;
  }
}
.page-philosophy .sec-first .concept-wrap .sub:before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 10.2rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first .concept-wrap .sub:before {
    width: 3.1rem;
  }
}
.page-philosophy .sec-first .concept-wrap .lead-en {
  color: #A37A05;
  font-size: 19.6rem;
  line-height: 0.9693877551;
  letter-spacing: 2px;
  font-weight: 400;
  margin-bottom: 2.6rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first .concept-wrap .lead-en {
    font-size: 6rem;
    line-height: 0.9166666667;
    letter-spacing: -1.2111px;
    font-weight: 400;
    margin-bottom: 0.9rem;
  }
}
.page-philosophy .sec-first .concept-wrap .lead-jp {
  color: #A37A05;
  font-size: 4.2rem;
  line-height: 1;
  letter-spacing: 2.94px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-first .concept-wrap .lead-jp {
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.89px;
    font-weight: 400;
  }
}
.page-philosophy .sec-group {
  background: #FFF;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group {
    padding: 0 0 2rem 0;
  }
}
.page-philosophy .sec-group .group-head {
  padding: 16rem 0 14.6rem 0;
  background: url("../images/philosophy/bg_group.png") no-repeat center top, #FCFBF8;
  background-size: 100% auto !important;
  margin-bottom: 20rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head {
    padding: 13rem 0 12rem 0;
    background: url("../images/philosophy/bg_group_sp.png") no-repeat center top, #FCFBF8;
    margin-bottom: 12rem;
  }
}
.page-philosophy .sec-group .group-head .flex {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 0.8rem;
  padding: 0 7rem 0 9rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head .flex {
    flex-direction: column;
    gap: 6.4rem 0;
    padding: 0 2.3rem 0 2.3rem;
  }
}
.page-philosophy .sec-group .group-head .flex-txt {
  width: calc(100% - 66.4rem);
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head .flex-txt {
    width: 100%;
  }
}
.page-philosophy .sec-group .group-head .flex-txt .c-title {
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head .flex-txt .c-title {
    margin-bottom: 2.4rem;
  }
}
.page-philosophy .sec-group .group-head .flex-txt .c-title .ttl {
  color: #FFF;
  font-size: 7rem;
  line-height: 1;
  letter-spacing: -0.7px;
  font-weight: 500;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head .flex-txt .c-title .ttl {
    font-size: 4.8rem;
    line-height: 0.9;
    letter-spacing: -0.48px;
    font-weight: 400;
  }
}
.page-philosophy .sec-group .group-head .flex-txt .c-title .sub-ttl {
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head .flex-txt .c-title .sub-ttl {
    font-size: 1.8rem;
    line-height: 1.6;
    letter-spacing: 0.18px;
    font-weight: 600;
  }
}
.page-philosophy .sec-group .group-head .flex-txt .txt {
  position: relative;
  padding-top: 4rem;
  color: #FFF;
  font-size: 1.6rem;
  line-height: 2.4;
  letter-spacing: 0.16px;
  font-weight: 400;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head .flex-txt .txt {
    padding-top: 2.4rem;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-philosophy .sec-group .group-head .flex-txt .txt:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  width: 4rem;
  height: 1px;
  background: #FFF;
}
.page-philosophy .sec-group .group-head .flex-img {
  width: 65.6rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-head .flex-img {
    width: 100%;
  }
}
.page-philosophy .sec-group .group-box.-parent .group-ttl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  margin-bottom: 0.8rem;
}
.page-philosophy .sec-group .group-box.-parent .group-ttl .en {
  color: #A37A05;
  font-size: 7.2rem;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-parent .group-ttl .en {
    font-size: 4.8rem;
    line-height: 1;
    font-weight: 500;
  }
}
.page-philosophy .sec-group .group-box.-parent .group-ttl .small {
  position: relative;
  top: 0.4rem;
  margin-left: 1.8rem;
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-parent .group-ttl .small {
    margin-left: 1.6rem;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.56px;
    font-weight: 600;
  }
}
.page-philosophy .sec-group .group-box.-parent .sub {
  color: #A37A05;
  font-size: 2rem;
  line-height: 1.3;
  letter-spacing: 0.8px;
  font-weight: 600;
  margin-bottom: 4.8rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-parent .sub {
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0.64px;
    font-weight: 600;
    margin-bottom: 3.2rem;
  }
}
.page-philosophy .sec-group .group-box.-parent .img {
  margin-top: 5.5rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-parent .img {
    margin-top: 3.2rem;
  }
}
.page-philosophy .sec-group .group-box.-subsidiary {
  margin-top: 12rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-subsidiary {
    margin-top: 9.5rem;
  }
}
.page-philosophy .sec-group .group-box.-subsidiary .group-ttl {
  color: #A37A05;
  font-size: 4.6rem;
  line-height: 1.3;
  letter-spacing: 0.46px;
  font-weight: 500;
  margin-bottom: 2.9rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-subsidiary .group-ttl {
    font-size: 3.2rem;
    line-height: 1.3;
    letter-spacing: 0.32px;
    font-weight: 500;
    margin-bottom: 3.2rem;
  }
}
.page-philosophy .sec-group .group-box.-subsidiary .group-ttl rt {
  position: relative;
  left: 0.7rem;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 14.4px;
  font-weight: 500;
  margin-bottom: 0.2rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-subsidiary .group-ttl rt {
    transform: translate(0.7rem, 0.3rem);
    left: 0;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 8.96px;
    font-weight: 500;
    margin-bottom: 0;
  }
}
.page-philosophy .sec-group .group-box.-subsidiary .sub {
  position: relative;
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 1.28px;
  font-weight: 600;
  margin-bottom: 1.9rem;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-subsidiary .sub {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.56px;
    font-weight: 600;
    margin-bottom: 1.6rem;
  }
}
.page-philosophy .sec-group .group-box.-subsidiary .sub:before {
  position: relative;
  top: -0.6rem;
  display: inline-block;
  margin-right: 1rem;
  content: "";
  width: 5.8rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-subsidiary .sub:before {
    margin-right: 0.8rem;
  }
}
.page-philosophy .sec-group .group-box.-subsidiary .c-text {
  line-height: 240%; /* 38.4px */
  letter-spacing: 0.16px;
}
@media screen and (max-width: 767px) {
  .page-philosophy .sec-group .group-box.-subsidiary .c-text {
    line-height: 200%; /* 28px */
    letter-spacing: 0.28px;
  }
}
.page-philosophy .c-other_contents {
  padding: 20rem 0;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  .page-philosophy .c-other_contents {
    padding: 12rem 0;
  }
  .page-philosophy .c-other_contents .c-title.-no-border {
    text-align: center;
  }
  .page-philosophy .c-other_contents .c-title.-no-border .ttl, .page-philosophy .c-other_contents .c-title.-no-border .sub-ttl {
    text-align: center;
  }
}